/*
.c-faq-simple {
  padding: var(--blocks-padding) 0;
  background-color: var(--faq-simple-bg);
  overflow: hidden;

  .o-container-1000 & {
    width: 100svw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);

    .c-faq-simple__container {
      @media (min-width: 768px) {
        max-width: var(--page-max-width-1000);
        width: calc(100vw - 2 * var(--page-gutter));
        padding-left: 0;
        padding-right: 0;
      }
    }

    h3 {
      margin: 0;
    }

    .c-faq-simple__deco {
      display: none;
    }
  }
}

.c-faq-simple__container {
  position: relative;
}

.c-faq-simple__deco {
  position: absolute;
  bottom: -94px;
  left: 0;
  color: var(--faq-simple-deco);
}

.c-faq-simple__inner {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  align-items: center;
  position: relative;
}

.c-faq-simple__heading {
  color: var(--faq-simple-heading);
}

.c-faq-simple__list {
  width: 100%;
  display: flex;
  flex-direction: column;

  @media (min-width: 768px) {
    gap: 1.5rem;
  }

  @media (max-width: 767px) {
    gap: 1rem;
  }
}

.c-faq-simple__button {
  border-radius: var(--faq-simple-radius);
  overflow: hidden;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3.2rem;
  padding: 2.4rem 3rem;
  text-align: left;
  background-color: var(--faq-simple-button-bg);
  transition: background-color var(--transition-in-out);

  svg path {
    fill: var(--faq-icon);
  }

  @media (hover: hover) {
    &:hover {
      --plus-less: var(--faq-simple-plus-hover);
      background-color: var(--faq-simple-question-bg-hover);
    }
  }

  &:focus-visible {
    --plus-less: var(--faq-simple-plus-hover);
    background-color: var(--faq-simple-question-bg-hover);
    outline-offset: -0.2rem;
  }

  [data-faq-open-value=true] & {
    --plus-less: var(--faq-simple-plus-hover);
    background-color: var(--faq-simple-question-bg-hover);
    border-radius: var(--faq-simple-radius) var(--faq-simple-radius) 0 0;
  }
}

.c-faq-simple__title {
  font-size: 1.4rem;
  line-height: 2.1rem;
  font-weight: 700;
  color: var(--faq-simple-title);
}

.c-faq-simple__answer {
  display: none;
  padding: 3rem;
  background-color: var(--faq-simple-button-bg);
  border-radius: 0 0 var(--faq-simple-radius) var(--faq-simple-radius);

  [data-faq-open-value=true] & {
    display: block;
  }
}

.c-faq-simple__rich-text {
  h2 {
    font-size: 2rem;
    line-height: 2.4rem;
  }
}*/
